#linkbutton {
    height: 100px;
    width: 400px;
    background: black;
    border: 4px solid #00ff88;
    border-radius: 50px;
    color: #00ff88;
    font-size: 60px;
    text-shadow: 0 0 10px rgba(0, 255, 136, 0.5);
    font-family: 'Press Start 2P', cursive;
}
body {
    background: black;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    align-items: center;
    display: flex;
    justify-content: center;
}
#container {
    height: 400px;
    width: 400px;
    align-items: center;
    justify-content: space-evenly;
    display: flex;
    flex-direction: column;
}
#linkbutton:hover {
    transform: scale(1.1);
    transition: all 0.2s;
}
#linkbutton:active {
    transform: scale(1);
}